{
  "project_info": {
    "project_number": "803206890572",
    "project_id": "nutplayer-flutter",
    "storage_bucket": "nutplayer-flutter.appspot.com"
  },
  "client": [
    {
      "client_info": {
        "mobilesdk_app_id": "1:803206890572:android:ad09971112d775d202e0e9",
        "android_client_info": {
          "package_name": "tech.nut.nutplayer.flutter"
        }
      },
      "oauth_client": [
        {
          "client_id": "803206890572-omc4vdhgoe2rg6939c798s53v8564l6n.apps.googleusercontent.com",
          "client_type": 3
        }
      ],
      "api_key": [
        {
          "current_key": "AIzaSyB7HEhQGvbebWG-B75L9DcSlq_n0EG_zTc"
        }
      ],
      "services": {
        "appinvite_service": {
          "other_platform_oauth_client": [
            {
              "client_id": "803206890572-omc4vdhgoe2rg6939c798s53v8564l6n.apps.googleusercontent.com",
              "client_type": 3
            }
          ]
        }
      }
    }
  ],
  "configuration_version": "1"
}